Class | Float
In: | bigdecimal/lib/bigdecimal/util.rb
Parent: | Numeric

BigDecimal utility library.

Contents:

      String#
        to_d      ... to BigDecimal

      Float#
        to_d      ... to BigDecimal

      BigDecimal#
        to_r      ... to Rational

      Rational#
        to_d      ... to BigDecimal

### Methods

to_d

### Public Instance methods

to_d()

[Source]

    # File bigdecimal/lib/bigdecimal/util.rb, line 21
      def to_d
        BigDecimal(self.to_s)
      end

[Validate]